Bug 7962 - FTP connection bug
FTP connection bug
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-23 03:08 EST by Milan Kerslager
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 15:39:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 1999-12-23 03:08:36 EST
MC should be upgraded to latest version due fixed bug in wu-ftpd
from your updates (closing socket) [problem with FTP fs].
Comment 1 Elliot Lee 2000-01-17 15:39:59 EST
4.5.42 is in rawhide.

Note You need to log in before you can comment on or make changes to this bug.